*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  
body {
    background-image: url(../images/sitio/fondo1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #464646;
}

.inicio-logo{
    position:relative;
    margin-left: 5%; 
    width: 150px;  
    height: 90px;
}

.inicio-logo a img{
    height: 90px;
    width: 150px;
}

.grid-contenedor1 {
    display: grid;
    grid-template-columns: repeat(1,minmax(200px,400px));
    grid-gap: 15px;
    margin: 30px 5% 10px 5%;   
    justify-content:center;
}

.grid-contenedor2 {
    display: grid;
    grid-template-columns: repeat(2,minmax(200px,400px));
    grid-gap: 15px;
    margin: 30px 5% 10px 5%;
    justify-content:center;
}

.grid-contenedor3 {
    display: grid;
    grid-template-columns: repeat(3,minmax(200px,400px));
    grid-gap: 15px;
    margin: 30px 5% 10px 5%;
    justify-content:center;
}

.grid-contenedor4 {
    display: grid;
    grid-template-columns: repeat(4,minmax(200px,400px));
    grid-gap: 15px;
    margin: 30px 5% 10px 5%;
    justify-content:center;
}

.grid-contenedor_mov {
    display: grid;
    grid-template-columns: repeat(1,minmax(200px,600px));
    grid-gap: 15px;
    margin: 30px 5% 10px 5%;   
    justify-content:center;
}

.grid-item{
    width: 100%;
    height: 350px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.grid-item > a{
    text-decoration: none;  
}

.grid-item:hover {
    visibility: visible;
    transform: scale(1.05);
    box-shadow: 13px 15px 37px black;
    filter: saturate(120%);
}

img.tam7{
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.grid-item > a > .textosobre{
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-size: 70px;
    color: #fff;
    top:-210px;
    visibility: hidden;
}

.grid-item > a > video{
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.grid-item:hover > a .textosobre {
    visibility: visible;
}

.pie-contenedor {
    display: flex;
    width: 100%;
    padding: 30px 5% 10px 5%;
    text-align: center;
}

.slider-texto{
    text-align: left;
    position: relative;
    max-height: 2000px;
    width: 100%;
    margin: 20 auto;
    box-shadow: -1px 1px 5px .9px black;
    outline: 1px solid black;
    border-radius: 5px;
    background-color: rgb(250, 242, 231);
    padding: 10px 10px 10px 10px;
}

p.texto2 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px;
    color:rgb(1, 1, 12);
    *padding-left: 5px;
    padding-top: 6px;
    *padding-bottom: 10px;
    text-align: center;
  }

p.texto4 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;
    color:blue;
    padding-left: 5px;
    padding-top: 10px;
  }
  
p.texto5 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;
    color:rgb(1, 1, 12);
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
  }
  
p.texto6 {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 30px;
    color:rgb(1, 1, 12);
    padding-left: 5px;
    padding-top: 0.1px;
    font-style: italic;
  }
  
img.tam8{
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

video.tam9{
    width: 100%;
    height: 350px;
    object-fit: cover;
}

span{
    text-decoration: underline;
  }

  img.tam1 {
    /* Para que sea responsiva */
    width: 100%;
  }

  img.tam2{
    width: 25px;
    height: 25px;
    vertical-align: middle;
  }

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}